/** CSS Styles for Pis2010 website **/

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 15px;
	background-image: url(../enximages/bg_tile.jpg);
	background-repeat: repeat-x;
}
.aichartread{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 15px;
	background-image: url(../amximages/blue_tile.jpg);
	background-repeat: repeat-x;
}
h5 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
	margin:0px 0px 5px 0px;
}	

h4 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
	margin:0px 0px 5px 0px;
}	

h3 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
	margin:0px 0px 0px 0px;
}	


h2 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
	margin:3px 10px 10px 10px;
	}	
	
h1 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
	margin:3px 10px 10px 10px;
}	

a:link {
	
	/*color:#006d96;*/
	color:#044E73;
	text-decoration: none;
}  
a:visited {
	
	color:#044E73;
	text-decoration: none;
}  
a:hover {
	
	color:#48137C;
	text-decoration: underline;
}    
a:active {
	
	color:#044E73;
	text-decoration: none;
} 

td.left {
    height: 418px;
    background-repeat: no-repeat;
    background-position: right top;
    font-family: Arial,Simhei,Simsun,Verdana,sans-serif;
    background-image:url(../enximages/bg_top.jpg);
}

/* Top Left and Right Images*/
td.right {
    height: 418px;
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial,Simhei,Simsun,Verdana,sans-serif;
    background-image:url(../enximages/bg_top.jpg);
}

td.leftmargin{
padding-left:1.3em;
padding-right:1.2em;
}

td.bottom{
height: 36px;
    background-repeat: repeat-x;
    background-image:url(../enximages/bottom_tile.gif);
}
.gold18f
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color:#F8CC46;
	padding-top:15px;
	padding-bottom:0px;
	text-decoration: none;
}
.gold28chf
{
	font-family: Simhei, Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	color:#F8CC46;
	padding-top:20px;
	padding-bottom:10px;
	text-decoration: none;
}

.logo11f
{
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color:#19226D;
	padding-top:15px;
	
	text-decoration: none;
}
.logo13f
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color:#19226D;
	padding-top:20px;
	text-decoration: none;
}
.logo13chf
{
	font-family: Simhei, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color:#19226D;
	padding-top:20px;
	padding-left:10px;
	text-decoration: none;
}
.white13ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.white16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.white16ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.black11ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black12ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black13 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black12f {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black13f {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black13bold {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.black13ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black14 {
	font-family: Arial, Helvetica, sans-serif,Simhei;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black16 {
	font-family: Arial, Helvetica, sans-serif,Simhei;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black16ch {
	font-family: Simhei, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.black14b {
	font-family: Arial, Helvetica, sans-serif,Simhei;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.black18ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bigBlack20ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bigBlack22ch {
	font-family: Simhei, SimSun;
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.Blue12ch {
	font-family: Simhei, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight:normal;
	color: #044E73;
	text-decoration: none;
}
.Blue13 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.Blue14f {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.Red16f {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color:#FF0000;
	text-decoration: none;
}

.Blue15 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.Blue15f {
	font-family: Arial, Helvetica, sans-serif,Simhei;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}


.Blue16ch {
	font-family:  Simhei,Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigBlue2 {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigBlue {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigBluech {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigBluech2{
	font-family:  Simhei, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.Blue16chf {
	font-family:  Simhei,Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.bigBlue20ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.bigBlue20ch2 {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.bigBlue22ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigBlue24ch {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
.bigbigBlue {
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}

.bigbigBluech {
	font-family: Simhei,Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #044E73;
	text-decoration: none;
}
p {
	font-family: Arial,Verdana,sans-serif, Simhei;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #363636;
	margin: 4px 0 0 0;
}

.profile  {
	font-family: Arial,Verdana,sans-serif, Simhei;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	color: #363636;
}


.headerservices {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif, Simhei; 
	font-size: 14px; 
	font-weight: bold;
	line-height: 18px;
}

.headerservicesch {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif, Simhei; 
	font-size: 16px; font-weight: normal;
	line-height: 18px;
}

a.label:link {
	color: #000000;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.label:visited {
	color: #000000;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.label:hover {
	color: #a1a1a1;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.label:active {
	color: #ffffff;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.labelch:link {
	color: #000000;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

a.labelch:visited {
	color: #000000;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

a.labelch:hover {
	color: #a1a1a1;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

a.labelch:active {
	color: #ffffff;
	font-family: Tahoma, sans-serif, Simhei;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}


.greytextdate {
	color: #a1a1a1
}

.sub_title1 {
	
	position:relative;
	font-family: Arial,Verdana,sans-serif, Simhei;
	font-size: 14px;
	font-weight: bold;
	/*word-spacing:2px;*/
	color: #ffffff;
}

.subp_title1 {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	
}
.subp_title1ch {
	text-align: left;
	font-family: Simhei, Arial,Verdana,sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
.subp_title3 {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 14px;
	font-weight: bold;
	color: #00a6cb;
}


.player_title_bg {
	background-image: url(../enximages/subpage_title_bg3.gif);
	width: 508px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.player_title_bgch {
	background-image: url(../enximages/subpage_title_bg3ch.gif);
	width: 508px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}

.subp_title {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}

.subp_title2 {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 18px;
	color: #00a6cb;
	
}

.subp_title3 {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 14px;
	font-weight: bold;
	color: #00a6cb;
}


.subp_title4 {
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 16px;
	font-weight: normal;
	color: #00a6cb;
}

.footer_line {
	background-image: url(../enximages/greyline.gif);
    width: 918px;
	height: 20px;
    background-repeat: repeat-x;
}



.copyright {
	text-align: center;
	font-family: Arial,Verdana,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}
.subp_title_ai {
	background-image: url(../amximages/subpage_title_ai.gif);
	width: 508px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_challenge {
	background-image: url(../amximages/subpage_title_challenge.gif);
	width: 508px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_cm {
	background-image: url(../amximages/subpage_title_cm.gif);
	width: 508px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_bg {
	background-image: url(../enximages/subpage_title_bg.gif);
	width: 508px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_bgch {
	background-image: url(../enximages/subpage_title_bgch.gif);
	width: 500px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 2px 0px 0px 0px;
}
.subp_title_bgaich {
	background-image: url(../enximages/subpage_title_aich.gif);
	width: 500px;
	height: 38px;
	background-repeat: no-repeat;
	padding: 2px 0px 0px 0px;
}
.subp_title_bg2 {
	background-image: url(../enximages/subpage_title_bg2.gif);
	width: 508px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_bg3 {
	background-image: url(../enximages/subpage_title_bg3.gif);
	width: 655px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}
.subp_title_bg4 {
	background-image: url(../enximages/subpage_title_bg4.gif);
	width: 532px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}
.subp_title_bg4ch {
	background-image: url(../enximages/subpage_title_bg4ch.gif);
	width: 532px;
	height: 40px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}

.subp_title_bg5ch {
	background-image: url(../enximages/company_profile2ch.gif);
	width: 262px;
	height: 37px;
	background-repeat: no-repeat;
	padding: 1px 0px 0px 0px;
}
.last_update {
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 11px;
	font-weight: normal;
	line-height : 14px;
	color: #a1a1a1;
	
}

.banner_title {
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 9px;
	font-weight: bold;
	color: #a1a1a1;
}
.diduknow_text {
	font-family: Arial,Verdana,sans-serif,Simhei;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #FFF;
}

/* Main menu drop-down hyperlinks */

/*drop_down hover state with text and bg*/

.drop_down {
    color: #555555;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 12px; font-weight: bold;
}


/* Main menu drop-down hyperlinks */
a.drop_down:link {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 12px; font-weight: bold;
}
a.drop_down:visited {
	color: #c2c2c2;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 12px; font-weight: bold;
}
a.drop_down:hover {
    color: #efefef;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 12px; font-weight: bold;
}
a.drop_down:active {
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 12px; font-weight: bold;
}

/* Did-U-Know text hyperlinks */


a.know:link {
	color: #fff;
	text-decoration: none;
	text-align: left;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 11px; font-weight: normal;
}
a.know:visited {
	color: #fff;
	text-decoration: none;
	font-family: Arial,Verdana,sans-serif,Simhei; 
	font-size: 11px; font-weight: normal;
}
a.know:hover {
    color: #e7ff27;
	text-decoration: underline;
	font-family: Arial,Verdana,sans-serif,Simhei; font-size: 11px; font-weight: normal;
}
a.knowch:link {
	color: #fff;
	text-decoration: none;
	text-align: left;
	line-height:18px;
	font-family: Simhei, Simsum; 
	font-size: 14px; font-weight: normal;
}
a.knowch:visited {
	color: #fff;
	text-decoration: none;
	line-height:18px;
	font-family: Simhei, Simsum; 
	font-size: 14px; font-weight: normal;
}
a.knowch:hover {
    color: #e7ff27;
	text-decoration: underline;
	line-height:18px;
	font-family: Simhei, Simsum; 
	font-size: 14px; 
	font-weight: normal;
}

.banner-box {
		border-color:#CCCCCC #CCCCCC #CCCCCC #CCCCCC;
		border-style:solid;
		border-width:1px;
		padding:0px;
		
}

.top_tab_links {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif, Simhei;
	color: #ffffff;
}
a.top_tab_links {
	padding: 1px 0px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif,Simhei;
	color: #ffffff;
}


a.top_tab_links:visited {
	color: #ffffff;
	font-family: Arial, Helvetica,sans-serif, Simhei;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

a.top_tab_links:hover {
	color: #48137C;
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

a.top_tab_links:active {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif, Simhei;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
/* Gallery Stylesheet Begins*/
/* Gallery Boxes - Top Bar*/

/* Top Bar Encloses Grey Horizontal Gradient green-border-style:solid; border-color:#00FF00*/
#mainTitle #lev2Menu {margin-top:5px;width:660px;height:37px;float:left}

#mainTitle .lev2Content #lev2Menu {background-position:0 -149px;}/* Top Bar Gradient Grey in Sprite*/

/* Box Encloses Top Bar Both Corners Blue-border-style:solid;border-color:#0000FF;*/
.lev2Content {bottom:4px;float:left;height:41px;left:4px;position:absolute;width:700px;}

/* Box Encloses Top Bar Bottom Line Position Red-border-style:solid; border-color:#FF0000*/
.lev3Content {bottom:4px;float:left;height:41px;left:0px;position:absolute;width:660px;}
/* Top Bar Bottom Grey Line */
.level2 .lev3Content {border-bottom:1px solid #CCCCCC;bottom:0px;height:30px;left:12px;width:660px;}


.level2{height:45px}

#mainTitle #lev2Menu, #mainTitle .leftcornerMenu, #mainTitle .rightcornerMenu
{background:url('../enximages/menuSprite.png') repeat-x scroll 0 0 transparent;}


#mainTitle .lev2Content .leftcornerMenu {background-position:0 -1840px;}/*Left Corner */
#mainTitle .lev2Content .rightcornerMenu {background-position:0 -1893px;}/* Right Corner */
.level2 .leftcornerMenu, .level2 .rightcornerMenu {height:45px!important;}



/*.pagedNewsList .newslTop p{padding-left:99px;}*/

.newsPgNavRg{float:left;width:280px;margin-left:20px;margin-top:5px}
/*.newsPgNavRg .textNext {margin-right:20px;font-size:12px;margin-top: 3px; float: left;cursor:pointer;}*/
#GalleryContainer
{
margin-left: 0px;
margin-right: auto;
width: 740px;
overflow: hidden;
border-style:none;
border-color:#FF3399;/* Red */
}

#GalleryContainerch 
{
margin-left: 0px;
margin-right: auto;
width: 700px;
overflow: hidden;
border-style:none;
border-color:#FF0000;
}

#mainTitle {position:relative;padding:0 0 0px;z-index:0;width:700px;margin-left:0px;z-index:0;margin-bottom:5px;}
#mainTitle .leftcornerMenu {display:block;float:left;height:41px;width:8px;}
#mainTitle .rightcornerMenu {display:block;float:left;height:41px;width:10px;}

/* Lower Bar fill */
.pagedNewsList .newsPgNav {border-style:none;margin-left: 20px; width:650px; background:transparent url(../enximages/boxHeader.gif) repeat-x scroll 0 -96px;height:30px;}
/* Width and padding adjusts location of arrow */
.pointer .pgNext{background:transparent url(../enximages/pointerSprite.png) no-repeat scroll center 1px;height:20px;margin-left:20px;border-style:none;width:620px;cursor:pointer;}
.pointer .pgNext:hover{background-position:center -17px;}
ul.newslTop li,ul.newschTop li.sepch .pointer2 { position:relative;z-index:0;top:10px;left:0px;cursor:pointer;border:none;width:80px;height:80px}
ul.newslTop li,ul.newschTop li.sepch .textpos {position:relative; width:200px; height:300px;border:none;float:right;margin-top:-100px;margin-left:-50px}

/* Picture Box Color Green TV News Picture*/
#container1 {
position:absolute;
float:left;
border-style:none;
border-color:#00FF00;
padding:0 0 3px;
width:80px;
height:80px;
margin-left:20px;
margin-top:0px;
margin-bottom:70px;
z-index:0;
}

#newspic {border:4px double #CCC;padding:0px;margin-left: 0px; background:transparent url(../enximages/news.jpg) no-repeat;height:80px;width:80px;cursor:pointer}
.pointer2 .dummy{background:transparent url(../enximages/arrowSprite.png) no-repeat center 1px;width:80px;height:70px;margin-left:0px;margin-top:20px;border-style:none;border-color: #660000; cursor:pointer}
.pointer2 .dummy:hover{background-position:center -69px;}

/* Image and Text Box English Below */
/* list-style: none removes bullet */
ul.newslTop li,ul.newslTop li.sep {
list-style: none;
margin-left:-20px;
padding-left:0px;
margin-right:50px;
border-style:none;
border-color:#FF0000;/* Red */
}
ul.newschTop li,ul.newschTop li.sepch {
list-style: none;
margin-left:0px;
margin-bottom:0px;
padding-left:20px;
border-style:none;
border-color:#9900FF;
}
.sepch img{display:inline;margin:0 10px 12px 0;border:1px solid #ccc;padding:1px;float:left;background:#FFF}
.pagedNewsList .newschTop li{font-size:12px;width:300px;float:left;margin:10px 0 10px 10px;padding:0;height:auto;min-height:180px;}
.pagedNewsList .newschTop p{padding-left:99px;}

.sep img{display:inline;margin:0 10px 12px 0;border:1px solid #ccc;padding:1px;float:left;background:#FFF}

/* TV News Block Text and Bullets for English */
#enclosure ul.news2Top li,#enclosure ul.news2Top li.sep2 {
margin-right:0px;
list-style-type:none;
border-style:none;
border-color:#0000FF;/*Blue*/
width:200px;
padding-left:60px;
float:left;
}
#enclosurech ul.news2Top li,#enclosurech ul.news2Top li.sep2 {
margin-right:0px;
list-style-type:none;
border-style:none;
border-color:#0000FF;/*Blue*/
width:200px;
padding-left:100px;/* Distance of bullets from left TV News Chinese */
float:left;
}
enclosure2 ul.newslTop li,#enclosure2 ul.newslTop li.sep {
margin-right:0px;
margin-left:75px;/* Distance of bullets from left - Case Studies*/
margin-bottom:0px;
margin-top:0;
list-style-type:none;
border-style:none;
border-color:#FF9933;/*orange*/
width:240px;
height:auto;
float:left;
}
#enclosurech2 ul.newschTop li,#enclosurech2 ul.newschTop li.sepch {
margin-right:0px;
margin-left:5px;/* Distance of bullets from left */
list-style-type:none;
border-style:none;
border-color:#FF9933;/*orange*/
width:190px;
height:auto;
float:left;
}
.sep2 img{
display:inline;
margin-top:0px; 
margin-right:10px; 
margin-bottom:8px; /* Line Spacing of text */
margin-left:20px;/* Distance of bullets from TV News pic */
border:1px solid #ccc;
padding:1px;
float:left;
background:#FFF;
}

.pagedNewsList .newslTop li{font-size:12px;width:300px;float:left;margin:10px 0 10px 10px;padding:0;height:auto;min-height:180px;}

.pagedNewsList .newslTop p{padding-left:99px;}

/* TV News Container for English*/
#enclosure {
float:left;
position:relative;
padding-left:0px;
margin: 0 0 0 0;
border-style:none;
border-color:#FFCC00;/* Yellow */
}
/* Enclosure for Chinese TV News and text */
#enclosurech {
float:left;
position:relative;
padding-left:20px;/* Location of bullets and text */
margin: 0 0 0 0;
width:auto;
border-style:none;
border-color:#FF00FF;/* Purple */
}
/* Case Studies Box */
#enclosurech2 {
float:left;
position:relative;
padding-right:0px;
padding-left:0px;/* Location of bullets and text */
margin: 0 0 0 90px;
width:190px;
border-style:none;
border-color:#9933CC;/* Purple */
}

ul {
  margin: 0 0 1.5em;

}


.newsCredits{font:normal 9px Verdana;color:#666;margin:1px 0 5px;}

/* Gallery Stylesheet Ends */
/* Grey Box - Profile */
.greybox_top
{
background: url("../enximages/greyboxSprite.png") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 344px;height: 25px;

}
.greybox_bottom
{
	background: url("../enximages/greyboxSprite.png") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: -355px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 344px;height: 25px;

}

.greybox_lefttile
{
	background: url("../enximages/greyboxSprite.png") no-repeat scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -710px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 28px;height: 25px;

}

.greybox_righttile
{
	background: url("../enximages/greyboxSprite.png") no-repeat scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -752px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 28px;height: 25px;
	
}

/* Mission Box */

.missionbox_top
{
background: url("../enximages/missionSprite.png") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	/*background-image: url(../enximages/missionSprite.png);*/
	width: 490px;height: 23px;
	
}
.missionbox_bottom
{
background: url("../enximages/missionSprite.png") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: -500px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 490px;height: 25px;

}
.missionbox_lefttile
{
	background: url("../enximages/missionSprite.png") no-repeat scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -1000px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 28px;height: 25px;

}
.missionbox_righttile
{
	background: url("../enximages/missionSprite.png") no-repeat scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -1042px 0;
	/*background-image: url(../enximages/greyboxSprite.png);*/
	width: 28px;height: 25px;

}

.contact_top
{
background: url("../enximages/contactSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 208px;height: 9px;
	
}

.contact_bottom
{
background: url("../enximages/contactSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 -20px;
	width: 208px;height: 7px;
	
}

.DYK_top
{
background: url("../enximages/contactSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 -35px;
	width: 208px;height: 29px;
	
}

.DYK_bottom
{
background: url("../enximages/contactSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 -75px;
	width: 208px;height: 11px;
	
}

.DYK_ch
{
background: url("../enximages/contactSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 -100px;
	width: 208px;height: 70px;
	
}
.greenmenu_top
{
background: url("../enximages/greenmenuSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: -290px 0px;
	width: 135px;height: 6px;
	
}
.greenmenu_tile
{
background: url("../enximages/greenmenuSprite.gif") no-repeat scroll center top transparent;
	background-repeat: repeat;
	background-position: -145px 0px;
	width: 135px;height: 5px;
	
	
}
.greenmenu_bottom
{
background: url("../enximages/greenmenuSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 135px;height: 6px;
	
}

a.green:link {
	color: #ffffff;
	font-family: arial,sans-serif, Tahoma, Simhei;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.green:visited {
	color: #ffffff;
	font-family: arial, sans-serif, Simhei;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.green:hover {
	color: #cccccc;
	font-family: arial, sans-serif, Simhei;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.green:active {
	color: #ffffff;
	font-family: arial, sans-serif, Simhei;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a.greench:link {
	color: #ffffff;
	font-family: Simhei,Tahoma, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

a.greench:visited {
	color: #ffffff;
	font-family:Simhei, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

a.greench:hover {
	color: #cccccc;
	font-family:Simhei, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

a.greench:active {
	color: #ffffff;
	font-family:Simhei, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

.chart {
	color: #ffffff;
	font-family: arial,sans-serif, Tahoma, Simhei;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

a.chart:link {
	color: #ffffff;
	font-family: arial,sans-serif, Tahoma, Simhei;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}


a.chart:hover {
	color: #cccccc;
	font-family: arial, sans-serif, Simhei;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
a.chart:visited {
	color: #ffffff;
	font-family: arial, sans-serif, Simhei;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.redboxsmall_top
{
	background: url("../enximages/redboxSprite2.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 208px;height: 12px;

}
.redboxsmall_bottom
{
	background: url("../enximages/redboxSprite2.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: -220px 0;
	width: 208px;height: 12px;

}
.redboxsmall_tile
{
	background: url("../enximages/redboxSprite2.gif") no-repeat scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -442px 0;
	width: 208px;height:4px;

}

.greenboxsmall_top
{
	background: url("../enximages/greenboxSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 208px;height: 12px;

}
.greenboxsmall_bottom
{
	background: url("../enximages/greenboxSprite.gif") no-repeat scroll center top transparent;
	background-repeat: no-repeat;
	background-position: -220px 0;
	width: 208px;height: 12px;

}
.greenboxsmall_tile
{
	background: url("../enximages/greenboxSprite.gif") scroll center top transparent;
	background-repeat: repeat-y;
	background-position: -442px 0;
	width: 208px;height:4px;

}

.chart_read
{ 
position:relative;
float:left;
width:1200px;height:300px;
background:url("../amximages/chartread.jpg") no-repeat scroll center top transparent;
background-position: 0px 0px; 
overflow:hidden;
}

.chart_read2
{ 
position:relative;
float:left;
width:1200px;height:300px;
background:url("../amximages/CMchart.jpg") no-repeat scroll center top transparent;
background-position: 0px 0px; 
overflow:hidden;
}

